body,
html {
    height: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", sans-serif;
}

body {
    background: #f2f2f2;
    font-size: 16px;
    padding-top: 51px;
}

li {
    list-style: none;
}

.navbar-default {
    background: #fff;
    box-shadow: 0 0 5px #ccc;
}

.logo {
    position: relative;
    top: -12px;
}

#move {
    height: 2px;
    background: #84C2B8;
    position: absolute;
    bottom: 10px;
    transition: .3s;
}
